#pageHeaderSearch tr td, tr th {
    border: none;
    padding: 4px 9px;
    text-align: left;
    background-color:#ffffff;
}
#pageHeaderSearch tbody {
    border-top: none;
}
#pageHeaderSearch tr td {
    color: #999999;
    font-family: Arial,Helvetica;
    font-size: 8pt;
    margin: 0;
    padding: 0;
    vertical-align: top;
}
#pageHeaderSearch tr{
   background-color:#ffffff;
}